html, body {
	padding: 0;
	margin: 0;
	font-family: 'Geist', 'Arial';
}
.col {
	width: 60%;
	max-width: 800px;
	min-width: 600px;
	margin: 0 auto;
}
.header {
	margin-top: 20px;
}
.page {
	position: relative;
}
.page nav {
	position: absolute;
	width: 20%;
	left: 0;
	top: 0;
	background-image: url("/Assets/Images/Site/navcol-fade.gif");
	background-repeat: no-repeat;
	background-position: right;
	min-height: 200px;
	height: 200px;
}
.page .content {
	position: absolute;
	width: 79%;
	left: 21%;
	top: 0;
}
nav p{
	padding: 0px;
	margin: 0px;
	text-align: right;
	padding-right: 25px;
	font-size: 0.8em;
	color: #FF66FF;
	font-weight: bold;
	letter-spacing:-1px;
}
nav ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
	text-align: right;
	padding-right: 30px;
}
nav li {
	font-weight:500;
	font-size: 0.9em;
	letter-spacing:-1px;
}
nav li a {
	text-decoration:none;
	color: black;
}
nav, .content {
	padding-top: 30px;
}
.content .first {
	padding: 0px;
	margin: 0px;
}
.divider {
	background-image: url("/Assets/Images/Site/divider.gif");
	background-repeat: no-repeat;
	background-position: center;
	min-height: 1px;
	width: 100%;
	display: block;
}
.divider-right {
	background-image: url("/Assets/Images/Site/divider-right.gif");
	background-repeat: no-repeat;
	background-position: right;
	min-height: 1px;
	width: 100%;
	display: block;
}

.highlight-home .link-home,
.highlight-blog .link-blog,
.highlight-guides .link-guides,
.highlight-hardware .link-hardware,
.highlight-contact .link-contact,
.highlight-music .link-music,
.highlight-downloads .link-downloads {
	font-weight: bold;
	text-decoration: underline;
}
.post-list {
	padding: 0px;
	margin: 0px;
	list-style:none;
}
.post-list-item {
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: black;
	background-image: url("/Assets/Images/Site/bottom-border-accent.gif");
	background-position:bottom;
	background-repeat:repeat-x;
}
.post-list-item a {
	color: black;
	text-decoration:none;
}
.post-list-item span {
	font-size:0.8em;
}
.post-list-item h3 {
	display: inline;
	padding-left: 10px;
}

pre {
    padding: 5px;
    border-radius: 5px;
    background-color: #ffb3c6;
    border-color: #fb6f92;
    border-style: solid;
    border-width: 1px;
}
blockquote {
  margin-left: 0;
  border-left-style: solid;
  border-left-width: 3px;
  border-left-color: #fb6f92;
  padding-left: 10px;
}
code {
    white-space: pre-line;
    overflow-wrap: anywhere;
    padding: 1px;
    border-radius: 5px;
    background-color: #ffb3c6;
    border-color: #fb6f92;
    border-style: solid;
    border-width:1px;
}
pre code{
	padding: 0px;
	border-radius: 0px;
	border-style: none;
	background: none;
}
.bnr {
	width: 100%;
	min-height: 94px;
	max-width: 732px;
	border: none;
	max-height: 94px;
}
.webring {
	display: none;
}
.show-webring .webring {
	display: block;
}